<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d2f395d23d9056a225ddd4a3dcb932cb">
  <dict>
    <!--2020-03-28 10:12:59.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:12:59.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
